Boletim de segurança: vulnerabilidades no OpenSSL afetam os switches de rede IBM Flex System (CVE-2015-1788, CVE-2015-1789, CVE-2015-1792) - Lenovo Support BR